// JavaScript Document
function chat (time,from,to,message) {
	game_chat = parent.frames["chat_window"].document.getElementById("messages");
	if (from=='system' || from=='s') { message =  ' <i><b>Системная информация</b>. '+message+'</i><br>' }
	else { message =  ' <b>'+from+'</b>: '+message+'<br>' }
	game_chat.innerHTML = game_chat.innerHTML + time + message;
	parent.frames["chat_window"].scrollTop = parent.frames["chat_window"].scrollTop + 50;
}

function refresh_chat() {
	parent.frames["msg_window"].location.href='/msg.php';
	setTimeout ("refresh_chat();",10000);
}

setTimeout ("refresh_chat();",10000);